import random
secret_number = random.randint(1, 10)

print("I have a number in mind between 1 and 10. Can you guess what it is?")
# Run this 5 times (unless you get to a break)
for i in range(5):   
    # Print turn and ask user to guess the number
    print("Turn nr:", i)
    answer = input("Enter the number: ")

    # Check if input is number
    try:
        answer = int(answer)
    except:
        print("That was not a number!")
        continue

    # Check if the answer is equal, higher or lower than the secret_number
    if answer == secret_number:
        print("Hooray, you guessed it right. The number was", secret_number)
        break
    elif answer > secret_number:
        print("Lower")
    elif answer < secret_number:
        print("Higher")

print("End of the game")
